Changeset 5841 for nanovis


Ignore:
Timestamp:
Aug 22, 2015, 6:09:40 PM (4 years ago)
Author:
ldelgass
Message:

udpate default VTK version to 6.2.0 in nanovis configure

Location:
nanovis/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • nanovis/trunk/configure

    r4949 r5841  
    13361336  --with-vtk-includes=DIR VTK include files are in DIR
    13371337  --with-vtk-libs=DIR     VTK libraries are in DIR
    1338   --with-vtk=VERSION      Version of VTK required [default=6.1]
     1338  --with-vtk=VERSION      Version of VTK required [default=6.2]
    13391339  --with-ffmpeg=DIR       location of ffmpeg [default=yes]
    13401340  --with-avconv=DIR       location of avconv [default=yes]
     
    47174717fi
    47184718
    4719 # We are assuming that we're using VTK 6.0
    4720 VTK_VERSION=6.1
     4719# There can be multiple versions of VTK installed side-by-side
     4720# By default, we use our version from the install prefix
     4721# lib/include directories
     4722VTK_VERSION=6.2
    47214723VTK_LIB_DIR=${libdir}
    47224724VTK_INC_DIR=${incdir}
  • nanovis/trunk/configure.in

    r5483 r5841  
    3535    [vtk],
    3636    [AS_HELP_STRING([--with-vtk=VERSION],
    37         [Version of VTK required @<:@default=6.1@:>@])],
     37        [Version of VTK required @<:@default=6.2@:>@])],
    3838    [with_vtk=$withval],
    3939    [with_vtk=""])
     
    170170# By default, we use our version from the install prefix
    171171# lib/include directories
    172 VTK_VERSION=6.1
     172VTK_VERSION=6.2
    173173VTK_LIB_DIR=${libdir}
    174174VTK_INC_DIR=${incdir}
Note: See TracChangeset for help on using the changeset viewer.